/*
Theme Name: Pennsylvania Dutch Genealogy
Theme URI: http: //krishocker.com/
Description: This is a custom child theme I have created.
Author: Kris Hocker
Author URI: http: //krishocker.com/
Template: atomic-blocks
Text Domain: pa-dutch
Version: 0.1
*/

@import url("../atomic-blocks/style.css");


h2.widget-title,
.main-navigation {
		font-family: "Nunito Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	}

.ab-block-post-grid header h2.ab-block-post-grid-title { font-size: 36px; }

.ab-block-post-grid header h6.ab-block-post-grid-title { font-size: 18px; }

.ab-block-post-grid .is-grid article { margin-bottom: 15px; }

.ab-post-grid-items article:first-of-type { margin-top: 15px; }
		
.footnotes { border-top: 1px solid #eee; padding-top: 6%; }

.home #page {padding-top: 0;}

.home .site-content { padding-bottom: 0; }

.home .wp-block-group.alignfull { margin-bottom: 0; }

.top-navigation-right { margin-top: 25px; }

.footnotes {font-size: 75%; }

.related-posts { margin-top: 50px; }

/*================================================================ Cite This Plugin */

.cite-this { font-size: 75%; margin-top: 35px; }

/*================================================================ Subtitles Plugin */

h1 span.entry-subtitle {
					display: block; /* Put subtitles on their own line by default. */
					font-size: 0.53333333333333em; /* Sensible scaling. It's assumed that post titles will be wrapped in heading tags. */
				}
				/**
				 * If subtitles are shown in comment areas, we'll hide them by default.
				 *
				 * @since 1.0.5
				 */
				#comments .comments-title span.entry-subtitle {
					display: none;
				}


/*================================================================ Colors */

.site-header { 
	border-bottom: 0.5%;
	border-bottom-color: #242321;
	border-bottom-style: solid;
	 }
.ab-block-container div.ab-container-image-wrap {
	border-bottom: 5px;
	border-bottom-color: #242321;
	border-bottom-style: solid;
	}

/*
.main-navigation a { color: #f0f0f0; }
*/

.site-footer { 
	background: #413f3e;
	}


.site-footer h2.widget-title,
.site-footer,
.site-footer a:before {
	color: #eee; 
	}
	
.footer-widgets +
.footer-bottom { border-top: solid 1px rgba( 255, 255, 255, 0.2); }


@media only screen and (min-width: 600px) {
.ab-block-post-grid .is-list .ab-block-post-grid-title {
    font-size: 18px;
    }
    .ab-post-grid-items article:first-of-type { margin-top: 15px; }
	.ab-block-post-grid .is-grid article { margin-bottom: 10px; }
}

/** Genealogy CSS specifications **/

.name {
	font-variant: small-caps; 
	font-weight: bold; 
	font-size: 1.2em;
	}
.child-name {
	font-variant: small-caps; 
	font-weight: normal; 
	}		
ol.child-list {
	list-style-type: lower-roman;
	}

.entry-content .child-list li {
	margin-bottom: 10px;
	}
.entry-content .xoxo .child-list li {
	margin-left: -20px;
	margin-bottom: 5px;
	}

ol.grandchild-list {
	list-style-type: decimal;
	}
.grandchild-list li {
	margin-top: 0.5rem;
	margin-bottom: 0.5rem;
	padding-bottom: 0;
	}
.children p {
/*	padding-top: 8px;*/
	}
.grandchild-name {
	font-style: italic;
	}


.gen {
	vertical-align: baseline;
	position:       relative;
	bottom:         0.3em;
	font-style: 	italic;
	}